Subject: lsi11 emulator

From: [email-masked] (Bill Haygood)
Date: 22 Dec 1993 06:15:47 GMT

I have not located an lsi11 or pdp11 discussion group.  So, I hesitatingly
post this to the pdp8 discussion group.  My newness to the Internet may lead 
me into error, so I tread very lightly and ask your indulgence.

In an earlier posting today, I spoke about my pdp8e emulator.  I have also
written z80 and lsi11 emulators.  I did finally locate a copy of CP/M Plus
and hope to soon get that up and running on my 1MB bankswitched z80
emulator.

Could someone point me to a copy of RT-11 (preferably a binary disk image
and, hopefully available via FTP on the Internet)?  I would willingly pay a
reasonable fee.  I also need documentation and diagnostics.  I would
appreciate ANY information anyone may have.

Kindest regards in E-Prime,

Bill Haygood                   |"There is no such thing as absolute truth."
[email-masked]           |    -- British scientist Jacob Bronowski in
Voice/AnsMach/Fax: 509-233-2555|         his PBS series "The Ascent of Man"